Skip to main content
DELETE
/
api
/
v0
/
team
/
destroy team
curl --request DELETE \
  --url https://console.vast.ai/api/v0/team/ \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://console.vast.ai/api/v0/team/"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://console.vast.ai/api/v0/team/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "msg": "Team Successfully Deleted!",
  "pkey_id": 12345
}

Authorizations

Authorization
string
header
required

API key must be provided in the Authorization header

Response

Team successfully deleted

success
boolean
Example:

true

msg
string
Example:

"Team Successfully Deleted!"

pkey_id
integer

ID of the user's team API key which was converted back to a client key.

Example:

12345